{
	"icon": "../../icon.png",
	"id": "com.palm.app.dataimport",
	"main": "../../index.html",
	"noDeprecatedStyles": true,
	"theme": "light",
	"title": "Передача данных",
	"type": "web",
	"visible": "false"
}